Subject: boost mailing list
From: Andrew Lumsdaine <[email-masked]>
To: David Abrahams <[email-masked]>
Date: Sat, 23 Sep 2006 11:26:46 -0400

Hi Dave -- I saw this on the Boost mailing list.  I expect that this  
individual was spammed by a dictionary attack and that nothing  
happened with the mail server or lists at OSL.

Cheers,
Andrew Lumsdaine

====

Message: 9
Date: Sat, 23 Sep 2006 12:27:45 +0100
From: "Keith MacDonald" <[email-masked]>
Subject: [boost] Spamming through Boost mailing list
To: [email-masked]
Message-ID: <[email-masked]>

When I signed up to the Boost mailing lists, I used a unique email  
address
(boost@<mydomain>.com), so that I could detect if it was being misused.
Today I received the email below, which is obviously spam.  It seems  
likely
that your mailing list has been compromised, so suggest that you  
check what
went wrong with the Open Systems Lab at Indiana University.

Regards,
Keith MacDonald

===== Received email with headers =====
Return-Path: <[email-masked]>
Received: from srv01.mydomain.com (root@localhost)
  by mydomain.com (8.12.11.20060308/8.12.11) with ESMTP id  
k8N899lG015081
  for <[email-masked]>; Sat, 23 Sep 2006 09:09:09 +0100
X-ClientAddr: 204.165.241.2
Received: from sea-virtual.idx.com (sea-virtual.idx.com [204.165.241.2])
  by srv01.mydomain.com (8.12.11.20060308/8.12.11) with ESMTP id
k8N898Tv015076
  for <[email-masked]>; Sat, 23 Sep 2006 09:09:08 +0100
From: "component" <[email-masked]>
To: [email-masked]
Subject: Gallery
Date:  Sat, 23 Sep 2006 01:05:33 +0700

KGBC BECKONS
KGBC TRADING ALERT FOR MONDAY SEPTEMBER 25!
NOW IS YOUR CHANCE TO GET ON A MINERAL (GOLD AND SILVER) STOCK!

etc